# @summary This class installs dependencies of this module
#          into the puppet agent, and/or the puppetserver service.
#
# @example Declaring the class
#   include f5::install
class f5::install {
  include f5::install::agent

  if $facts['puppetserver_installed'] {
    include f5::install::server
  }
}
