require 'puppet_x'
module PuppetX::F5
  class Comparer
    def self.compare(a1, a2)
      implode = lambda do |m, (k, v)|
        m + "#{k.to_s}.#{v.to_s}"
      end
      
      sort = lambda do |a, b|
        a.reduce('', &implode) <=> b.reduce('', &implode)
      end

      a1.sort(&sort) == a2.sort(&sort)
    end
  end
end